Katello - Feature #28730

Add ForemanContext API
01/12/2020 05:14 PM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Web Ul
Target version: Katello Recycle Bin
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/851
1
Description

Add react context-api for storing metadata

History

#1 - 01/12/2020 05:18 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/Katello/katello/pull/8511 added

#2 - 01/15/2020 06:37 PM - Chris Roberts
- Target version set to Katello 3.15.0

- Difficulty set to easy

#3 - 01/15/2020 06:38 PM - Chris Roberts

- Triaged changed from No to Yes

#4 - 02/07/2020 04:39 PM - James Jeffers
- Status changed from Ready For Testing to Closed

- Target version changed from Katello 3.15.0 to Katello Recycle Bin

05/21/2024

1/1



http://www.tcpdf.org

